<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="366eeafe8750d27f6ce9e81cc48f9474">
  <dict>
    <!--2023-11-30 18:05:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:22.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-30 18:05:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
